﻿.dynamic_page_content_cs {
    margin-top: -30px; /* offsets the 30px margin in h4 */
}

.dynamic_but_separate_headline h1 {
    margin-top: 45px;
    margin-bottom: 45px;
    font-size: 2.8rem;
    font-weight: 500;
    font-family: 'Open Sans', sans-serif;
}

.dynamic_page_content_cs h4 {
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    margin-top: 30px; /* must be offset in main class as above */
    margin-bottom: 18px;
    font-size: 2.4rem;
}

.dynamic_page_content_cs p {
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 18px;
    margin-top: 0px;
}

.dynamic_page_content_cs ul {
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;

}

.dynamic_page_content_cs ul li {
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
}
